Subject: Ticket Assigned - ret
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 19:09:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret diana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  diana Bot:  Hi Diana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9675437038 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971555930892            10:56 PM, 05th Jul                   Mohammed                    Hi Diana, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:56 PM, 05th Jul                     diana                    good evening.. i check my order status and written ( returned ) but i suppose to receive it today           10:57 PM, 05th Jul                     diana                    i didn't reject or returne any thing           10:57 PM, 05th Jul                     diana                    the status of my order is ( returned) !!!           10:58 PM, 05th Jul                   Mohammed                   Is this contact number working 971555930895?           10:59 PM, 05th Jul                     diana                    no it is 971555930892           10:59 PM, 05th Jul                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 971555930895 thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            11:03 PM, 05th Jul                     diana                    can u please fix the problem and will i receive it tomorrow?           11:03 PM, 05th Jul                   Mohammed                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           11:03 PM, 05th Jul                     diana                    but i alrady bay for it !!           11:05 PM, 05th Jul                     diana                    pay           11:06 PM, 05th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 242) on 05/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:06 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           11:06 PM, 05th Jul                     diana                    no thanks           11:07 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:09 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2817317